/*
 *
 * Article specific
 *
 */

/* TODO: Add seperator between publishing date elements (e.g. date, article type, author) */

.h4c-publishing-data {
  display: flex;
  > div {
    line-height: .8rem;
    font-size: var(--text-xs);
    color: var(--enzian-color-grey-dark);
  }
}

.field--name-node-post-date {
  line-height: .8rem;
  font-size: var(--text-xs);
  color: var(--enzian-color-grey-dark);
  text-align: right;
}

.h4c-publishing-data > div:not(:last-child) {
  margin-right: .25rem
}

/* This does not work bc of an additional field__items wrapper if a term is shown
 *.h4c-publishing-data > div:not(:last-child)::after {
 *  content: "|";
 *  margin: 0 .25em;
 *}
 */